Bug 126726 - squid depends on SASL1
squid depends on SASL1
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: squid (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Fenlason
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-25 08:29 EDT by Omar Kilani
Modified: 2014-08-31 19:26 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 12:21:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to make squid use SASL2. (1.67 KB, patch)
2004-06-25 08:30 EDT, Omar Kilani
no flags Details | Diff

  None (edit)
Description Omar Kilani 2004-06-25 08:29:21 EDT
Description of problem: squid depends on SASL1. SASL1 should be taken
out of FC. Hence, patch.

Version-Release number of selected component (if applicable):
2.5.STABLE5-4.fc


How reproducible:
Always.

Steps to Reproduce:
1. Get squid SRPM.
2. Try to compile squid without SASL1.
3. Compile Failure.
  
Actual results: Compile Failure.


Expected results: Compile Failure.


Additional info:
Comment 1 Omar Kilani 2004-06-25 08:30:26 EDT
Created attachment 101405 [details]
Patch to make squid use SASL2.
Comment 2 Jay Fenlason 2004-09-29 12:21:23 EDT
2.5.STABLE6 uses autoconf to figure out which version of SASL you 
have. 

Note You need to log in before you can comment on or make changes to this bug.